/*************** HEADER TOP *********/
#header_top{
	margin:0 auto;
	width: 960px;
	position:relative;
	height:23px;
	padding:15px 0px 15px 0px;
}
/**** LOGIN ****/
#login_hp {
	position:absolute;
	width:250px;
	padding:0px 5px 10px 0px;
	color:#FFFFFF;
	left:497px;
}
#login_hp .input_login{
	width:80px;
	height:15px;
	float:left;
	margin-right:7px;
	border:solid 1px #8bb7e2;
	padding:3px;
	color:#2967A5;
}
#logged {
	position:absolute;
	width:250px;
	left:497px;
	top:8px;
	padding:0px 5px 15px 0px;
	text-align:center;
	line-height:1.4em;
}
#logged span{
    color:#FF9933;
}
/**** VOCI MENU ****/
#header_top ul{
	position:absolute;
	left:745px;
	margin:0px;
	padding:0px;
	height:23px;
}
#header_top ul li{
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
	border-left: dotted 1px #FFFFFF;
}
#header_top ul li.no_border{
	border:none;
}
#header_top ul li a{
	display:inline-block;
	font-size:1em;
	font-weight:bold;
	padding: 5px 8px 5px 8px;
}
#header_top ul li a.rss{
	background-image:url(/immagini/icone/rss.gif);
	background-repeat: no-repeat;
	background-position: 35px 0px;
	width:40px;
}
/*************** HEADER *********/
#header{
	margin:0 auto;
	width: 960px;
	position:relative;
	overflow:hidden;
	height:260px;
	width:960px;
	background-image:url(/immagini/struttura/sfondo_header.jpg);
	background-repeat:no-repeat;
}
#header a.back_to_home {
	position:absolute;
	top:0px;
	left:0px;
	width:673px;
	height:220px; 
	display:block;
}
#idx_header{
	position:absolute;
	top:20px;
	left:690px;
	width:230px;
	height:190px;
}
#idx_header a{
	display:block;
	background-image:url(/immagini/icone/freccia_bianca.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding:0px 0px 15px 20px;
	color:#FC0;
	font-size:1em;
	line-height:1.2em;
}
/**** MENU NAVIGAZIONE ****/
#menu_navigazione {
	position:absolute;
	top:230px;
	left:0px;
	height:40px;
}
#menu_navigazione ul{
	position:relative;
	margin:0px;
	padding:0px 0px 0px 9px;
}
#menu_navigazione li{
	float:left;
	list-style:none;
	padding: 4px 12px 4px 12px;
	border-left: dotted 1px #ffffff;
	font-size:1em;
}
#menu_navigazione li.no_border{
	border:none;
}
#menu_navigazione li a{
	color:#FFCC00;
	font-weight:normal;
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#menu_navigazione li a:hover{
	text-decoration:underline;
}
/*** RICERCA ***/
#ricerca {
	position:absolute;
	top:230px;
	left:711px;
}
#ricerca .input_ricerca{
	width:140px;
	height:15px;
	background-color:#FFFFFF;
	float:left;
	margin-right:7px;
	border:0px;
	padding:3px 3px 3px 5px;
	color:#666666;
	background-image:url(/immagini/struttura/sfondo_input.gif);
}